/* CSS Reset */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

nav {
    border-bottom: 1px solid gray;
    margin-bottom: 2rem;
    list-style-type: none;
}

nav .nav, nav .nav-logo {
    margin: 0.5rem;
    display: inline;
}

#intro {
    /* padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem; */
    /*shorthand property - padding: top right bottom left*/
    padding: 2rem 10% 3rem;  
    text-align: center;
}

.header {
    text-align: center;
}

#suceed-info .header {
    margin-bottom: 3rem;
}

#intro h2, #intro p {
    margin-bottom: 1rem;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#suceed-info {
    /* padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem; */
    padding: 2rem 10% 3rem;
    text-align: center;
}

#suceed-info h2 {
    margin-bottom: 1rem;
}

#suceed-info h3 {
    text-align: center;
    margin-bottom: 1rem;
}

#suceed-info .card {
    display: inline-block;
    vertical-align: top;
    min-height: 175px;
    width: 30%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

footer {
    padding: 0.7rem;
}

footer span {
    /* shorthand: margin: topbottom leftright */
    margin: 0 0.5rem;
}

/* -------------------Activity------------------- */
#other-info {
    background-color: #002540;
    color: white;
}

#other-info div {
    display: inline-block;
    padding: 1rem;
    margin-right: 4rem;
}